await seam.acs.users.delete({
user_identity_id: "586c225c-b05c-4af4-8679-9c8a46066cce",
acs_system_id: "1c655fbd-ecd7-49fc-a57e-b6fb67bd8d64",
});
/*
// void
*/{}ACS Users
Delete an ACS User
Deletes a specified access system user and invalidates the access system user’s credentials.
You must include at least one request parameter.
DELETE
/
acs
/
users
/
delete
await seam.acs.users.delete({
user_identity_id: "586c225c-b05c-4af4-8679-9c8a46066cce",
acs_system_id: "1c655fbd-ecd7-49fc-a57e-b6fb67bd8d64",
});
/*
// void
*/{}Authorizations
pat_with_workspaceconsole_session_with_workspaceapi_key
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ID of the access system user that you want to delete. You must provide either acs_user_id or user_identity_id
ID of the user identity that you want to delete. You must provide either acs_user_id or user_identity_id. If you provide user_identity_id, you must also provide acs_system_id.
ID of the access system that you want to delete. You must provide acs_system_id with user_identity_id.
Response
OK
The response is of type object.
Was this page helpful?